---
name: Clean
license: MIT
licenselink: https://github.com/owner/repo/LICENSE
description: A small theme for a small web

# The home page of the theme, where the source can be found
homepage: https://github.com/owner/repo

# If you have a running demo of the theme
demosite: https://owner.github.io/repo

# Taxonomy terms
tags:
  - blog
  - company
features:
  - some
  - awesome
  - features

# If the theme has a single author
author:
  name: Miguel de la Cruz
  homepage: https://ctrlz.es
